Subject: Re: Job | Tech Support Remote Screening
From: Vibhavari Sunil Ughade <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 20:00:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8777 Applicants

View All

Vibhavari Sunil Ughade
I have completed BE in ENTC field with 68% of aggregate. I have basic interest in CCNA networking. I have 6 months of experience in GTL Limited, Hinjewadi. I am looking for the networking company where I'll learn all the networking fundamentals.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Ashtech Infotech
Notice Period 15 Days or less
Previous Designation NOC Engineer
Previous Company GTL

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune
Education
NA
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajarshi Shahu College of Engineering, Pune
Key Skills
networking, ccna, network engineer, MS Office XP, MATLAB, Putty, Bmc Remedy, Packet Tracer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem